<script language="Javascript">
 <!--

 function doClear(theText) 
{
     if (theText.value == theText.defaultValue)
 {
         theText.value = ""
     }
 }
 //-->
 </script>
<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
</script>
<script type="text/javascript">
var pageTracker = _gat._getTracker("UA-755388-1");
pageTracker._initData();
pageTracker._trackPageview();
</script>
    
	
    <table width="986" border="0" cellspacing="0" cellpadding="0" align="center">
     
	  <tr>
	 	<td colspan="3" width="986">
	  		<div id="top1"></div>
	  		<div id="top2"></div>
	  		<div id="top3" class="navbarButtons"><a href="http://www.readysetpresent.com/index.htm">Home</a> | <a href="http://www.readysetpresent.com/aboutus.htm">About 
          Us</a> | <a href="http://www.readysetpresent.com/clients&customers.htm">Clients & Customers</a> | <a href="http://www.readysetpresent.com/testimonials.htm">Testimonials</a> |
          <a href="http://www.readysetpresent.com/faq.htm">FAQ</a> 
          | <a href="http://www.readysetpresent.com/contact.htm">Contact</a> | <a href="http://www.readysetpresent.com/linkman/links.php">Links</a> 
          | <a href="http://www.readysetpresent.com/sitemap.htm">Site Map</a></div>
		</td>
	  </tr>
	  <tr>
	  
	 <td width="184" valign="top" height="100%" class="menuButtons1"><p>
    		 <div class="block1">PowerPoint Products</div>
        <ul id="main">
		  <li><a href="http://www.readysetpresent.com/powerpointcontent.htm">PowerPoint Presentations</a></li>
		  <li><a href="http://www.readysetpresent.com/powerpointtemplates.htm">PowerPoint Templates</a></li>
          <li><a href="http://www.readysetpresent.com/powerpointmaps.htm">PowerPoint Maps</a></li>
          <li><a href="http://www.readysetpresent.com/powerpointcountries.htm">PowerPoint Countries</a></li>
          <li><a href="http://www.readysetpresent.com/powerpointquotes.htm">PowerPoint Quotes</a></li>
          <li><a href="http://www.readysetpresent.com/powerpointgraphics.htm">PowerPoint ClipArt</a></li>
          <li><a style="color:#090;" href="http://www.readysetpresent.com/valuepacks.htm">PowerPoint Value Packs</a></li>
		</ul>
		<br>
		<div class="block1">Programs &amp; Articles</div>
		<ul id="main">
         <li><a href="http://www.readysetpresent.com/workbooks.htm">Workbooks/Guides</a></li>
          <li><a href="http://www.readysetpresent.com/solutionpacks.htm">Bite Sized Programs</a></li>
          <li><a href="http://www.readysetpresent.com/articles.htm">Articles for Reproduction</a></li>
		</ul>
        <br/>
        <div class="block1">Audio &amp; Video</div>
		<ul id="main">
          <li><a href="http://www.readysetpresent.com/audio.htm">Audios</a></li>
          <li><a href="http://www.readysetpresent.com/videos.htm">Starting Point Videos</a></li>
          <li><a href="http://www.readysetpresent.com/businessvideos.htm">Business Videos</a></li>
		</ul>
        <br/>
        <div class="block1">Incentives &amp; Promotions</div>
		<ul id="main">
          <li><a href="http://www.readysetpresent.com/certificates.htm">Certificates</a></li>
          <li><a href="http://www.readysetpresent.com/posters.htm">Posters</a></li>
          <li><a href="http://www.readysetpresent.com/notecards.htm">Note Cards</a></li>
          <li><a href="http://www.readysetpresent.com/postcards.htm">Post Cards</a></li>
		</ul>
					
		</td>
        <td width="618" valign="top" height="100%">
                  <div id="centercontent"> 
				  <%CONTENT%><div align="center"><a href="<%VERISIGNLINK%>" target="blank"><img src="/images/VeriSignSeal_klein.gif" border="0"></a><div>
				  </div>
                </td>
      <td width="184" valign="top" height="100%" class="menuButtons2"><p><div class="reg2"><img src="/pimages/200038850/cart.jpg" width="24" height="25" align="left"><a href="https://secure.shareit.com/shareit/cart.html?PRODUCT[300096207]=0&cookies=1">View Cart</a></div>
		<ul id="main2">
        <li><a href="http://www.readysetpresent.com/RSPCatalog.pdf" target="_blank">Catalog (PDF)</a></li>
            <li><a href="http://www.readysetpresent.com/Quick_Reference_Guide.pdf" target="_blank">
          Quick Guide (PDF)</a></li>
          <li><a href="http://www.readysetpresent.com/promotions.htm">Promotions</a></li>
          <li><a href="http://www.readysetpresent.com/logoandlink.htm">Logo/Link</a></li>
          <li><a href="mailto:?subject=ReadySetPresent.com - Products for Presentations&body=Hi, I found this website and thought you might like it - http://www.readysetpresent.com. At ReadySetPresent.com, presentation resources are just a mouse click away. Our store is stocked with downloadable, reproducible, content and resources, such as PowerPoint presentations, articles, quotations, audios, handouts and workbooks. Whether you are designing a new presentation or improving an existing program, ReadySetPresent.com has everything you will need and more.">Tell 
            a Friend!</a></li>
		  <li><a href="http://www.readysetpresent.com/twitter.htm">Twitter</a></li>
		  <li><script type="text/javascript" src="http://w.sharethis.com/widget/?tabs=web%2Cpost%2Cemail&amp;charset=utf-8&amp;style=rotate&amp;publisher=862e41b5-7977-4935-bae4-449ddd84accf&amp;linkfg=%234b4b4b"></script></li>
		  </ul>
      <br>
      <div class="block2">Subscribe to Newsletter 
        <form method="post" action="http://www.readysetpresent.com/bmxnewsletter/newsletter/process.php" style="display:inline;">
          <input type=hidden name=action value="subscribe">
          <input type=hidden name=group value="2">
          <INPUT name="email" class="formField2" MAXLENGTH="70" type="text" value="Enter Your Email!" onFocus="doClear(this)">
          <input type="submit" class="searchButton name="newsletter" value=" ">
        </form>
      </div><br>
      <ul id="main">
      <li><a href="http://www.readysetpresent.com/webinars.htm">Webinar Presentations</a></li>
          <li><a href="http://www.readysetpresent.com/faq.htm#12_1">Upgrade Products</a></li>
          <li><a href="http://www.readysetpresent.com/reprints.htm">Reprints</a></li>
          <li><a href="http://www.readysetpresent.com/affiliates.htm">Affiliates Earn 30%</a></li>
          <li><a href="http://www.readysetpresent.com/corporateaccounts.htm">Corporate Accounts</a></li>
          <li><a href="http://www.readysetpresent.com/advertise.htm">Advertise</a></li>
          <li><a href="http://www.readysetpresent.com/pressrelease.htm">Press Releases</a></li>
          <li><a href="http://www.readysetpresent.com/newsletter.htm">Newsletters</a></li>
		</ul>
        <div class="paymentType"><img src="/pimages/200038850/creditcards.jpg"><br/>
        Last Updated 3/20/2011</div>
        </p></td>
      </tr>
	  <tr>
	  <td colspan="3"><table width="986" border="0" cellspacing="0" cellpadding="0">
  <tr class="footer" >
            <td width="521" height="15"><a href="http://www.readysetpresent.com/index.htm">Home</a> | <a href="http://www.readysetpresent.com/aboutus.htm">About Us</a> | <a href="http://www.readysetpresent.com/paymentsandreturn.htm">Payments & Return</a> 
                | <a href="http://www.readysetpresent.com/termsofuse.htm">Terms 
                of Use</a> | <a href="http://www.readysetpresent.com/copyright.htm">Copyright</a> | <a href="http://www.readysetpresent.com/privacypolicy.htm">Privacy Policy</a></td>
    		<td width="465">&copy; 2005 - 2011 ReadySetPresent. All rights reserved. | <a href="http://www.aediswebdesign.com" target="_blanc">SEO & Design by AedisWebDesign</a></td>
  </tr>
</table></td>
	  </tr>
    </table>
